<!DOCTYPE html>
<html>
<head>
	<title>Responsive Layout Drill B</title>
	<link rel="stylesheet" type="text/css" href="responsive-layout-b.css">
</head>
<body>
	<div class="header">
		Header
	</div>
	<div class="a">
		b
	</div>
	<div class="b">
		a
	</div>
	<div class="c">
		c
	</div>
	<div class="footer">
		footer
	</div>
</body>
</html>